/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body .testimonial_slider blockquote span {font-weight: bold;}

.testimonial_slider:not([data-style*="multiple_visible"]) blockquote{padding-left:0px; text-align:center; color:rgba(255,255,255,1); background-image:none; font-size:16px; width:100%; margin:0 auto; opacity:0; position:absolute; line-height:20px;letter-spacing: 0px;}

.testimonial_slider:not([data-style="minimal"]) blockquote span.title{font-size:12px!important;font-weight: normal;}

.testimonial_slider blockquote p{padding-bottom:16px;}

.light .testimonial_slider blockquote span.title,
.testimonial_slider[data-style="multiple_visible"][data-color*="-light"] blockquote span.title{color:rgba(255,255,255,0.85)}

a[href^=tel] {text-decoration:inherit;color: inherit;font-size:inherit;}

.pwsheadtop {height:117px;background-color:#fff;}
.pwshdrleft {float:left;}
.pwsheadright {font-size: 14px;float:right;padding:32px 0px 0px 0px;}
.pwsheadcart {float:left;margin:7px 0px 0px 0px; padding: 8px 10px 8px 10px;border:1px solid #8cbd3a;border-radius:10px;background-color:#F7FAEA;}
.pwsmycart {float:right;padding:0px 0px 0px 10px;margin:0px 0px 0px 0px;line-height:18px;}
.pwsmyacct {float:left;padding:20px 20px 8px 0px;}
.pws2ndmenu .menu-item a {
    font-size: 42px !important;
    color: #8cbd3a;
    font-weight: bold;
    padding-right:0px;
    padding-left: 0.5em;
}
.pws2ndmenu .menu-item a:hover {color:#888!important;}
.xmenu-item-type-tml_action, .menu-item-1746, .menu-item-1747, .menu-item-1748, .menu-item-1749 {visibility: hidden;width: 0px;height: 0px;}
.tml, .woocommerce form.login {width:50%;}

.pwsbtnfixwidth .nectar-button span {text-transform: none;font-size: 16px;letter-spacing: normal;}
.pwsbtnfixwidth .nectar-button.medium.accent-color.regular-button {width:250px;margin-top:10px;}

.tabbed[data-style="vertical"] .wpb_tabs_nav {width:40%}
.tabbed[data-style="vertical"] > div {width:60%}
.pwsvtabs li {line-height: 10px;}
.pwsvtabs ul {border-style: solid;border-width: 1px;}
.pwsvtabs {
 border-width: 0px 2px 0px 2px;
 border-style: solid;
 border-color: #8cbd3a;
 height: 400px;
 padding: 38px 23px 0px 15px;
 margin: -35px 0px 0px 0px;
 font-size:12px;
}
.pwsvtabs .wpb_tab {background-color:#f4f4f4;height:314px;left:8px!important;}
.pwsvtabs img {width: 70% !important;margin-left:30px;}

.pwspg2print {
    margin-top: 72px !important;
    margin-right: 30px !important;
    margin-left: 20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
}

#mobile-menu {background-color:#f0f0f0;}
#mobile-menu ul li a {color:#8cbd3a;font-size:18px;padding:4px 0px 4px 0px!important;}
#mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {color: #8cbd3a;}
#mobile-menu input[type="text"] {font-size:16px;font-weight:bold;background-color:#8cbd3a;color:#fff;}
#mobile-menu ul li a .sf-sub-indicator i {color: #8cbd3a !important;font-size: 20px;margin: -10px 0px 16px 0px;font-weight: bold;}

@media only screen and (max-width: 1600px) {
  .pwspgprint .g-recaptcha {transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .pwspg2print .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
  #pwspgsigns .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media only screen and (max-width: 1400px) {
  #pwspghome .g-recaptcha {transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .tabbed[data-style="vertical"] .wpb_tabs_nav {width:50%}
  .tabbed[data-style="vertical"] > div {width:50%}
  .pwsvtabs img {width: 70% !important;margin-left:20px;}
}


@media only screen and (max-width: 1150px) {
  .pws2ndmenu .menu-item a {font-size: 22px !important;padding-top:30px;}
  #header-outer[data-permanent-transparent="false"] .pwsheadtop #logo .dark-version {height: 80px !important;}
  .pwspgprint .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .pwspg2print .g-recaptcha {transform:scale(0.60);-webkit-transform:scale(0.60);transform-origin:0 0;-webkit-transform-origin:0 0;}
  #pwspghome .g-recaptcha {transform:scale(0.65);-webkit-transform:scale(0.65);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .tabbed[data-style="vertical"] .wpb_tabs_nav li a {padding-left:8px;}
  .tml, .woocommerce form.login {width:80%;}
}

@media only screen and (max-width: 999px) {
  .pwsheadcart, .pws2ndmenu, .pwshidemobile {visibility: hidden;width: 0px;height: 0px;}
  .pwshidemobile a.nectar-button {visibility: hidden!important;}
  .pwspg2print {margin-left: 6% !important; margin-right: 4% !important;}
  #pwspg3print {margin-top:0px!important;margin-bottom:60px!important;}
  #pwspgsigns {margin:0px 1% 40px 3% !important;}
  .pwspg2print .g-recaptcha {transform:scale(0.90);-webkit-transform:scale(0.90);transform-origin:0 0;-webkit-transform-origin:0 0;}
  #pwspghome .g-recaptcha {transform:scale(1.0);-webkit-transform:scale(1.0);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .xmenu-item-type-tml_action, .menu-item-1746, .menu-item-1747, .menu-item-1748, .menu-item-1749 {visibility: initial;width: initial;height: initial;}
}

@media only screen and (max-width: 690px) {
  .tabbed[data-style="vertical"] .wpb_tabs_nav {width:50%}
  .tabbed[data-style="vertical"] > div {width:80%;padding-left:10px;}
  .pwsvtabs img {width: 80% !important;margin-left:5px;padding-top:10px;}
  .pwsvtabs .wpb_tab {height: 454px;}
  .tml, .woocommerce form.login {width:100%;}
}

@media only screen and (max-width: 500px) {
  .tabbed[data-style="vertical"] .wpb_tabs_nav {width:70%}
  .pwsvtabs .wpb_tab {height: 398px;}
  .pwsvtabs {height: 800px;}
  .pwsmyacct {visibility: hidden;width: 0px;height: 0px;}
  body {font-size:14px!important;}
  .wpb_row .span_12 > .col.padding-5-percent {padding:1%;}
  .wpb_row .span_12 > .col.padding-4-percent {padding:4%!important;}
  .pwspg2print {margin-left: 6%;margin-right: 4% !important;}
  #pwspghome .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .g-recaptcha {transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;}
  #rc-imageselect {transform:scale(0.25);-webkit-transform:scale(0.25);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media only screen and (max-width: 400px) {
  .tabbed[data-style="vertical"] .wpb_tabs_nav {width:100%}
  .pwsvtabs .wpb_tab {height: 314px;}
  .pwsvtabs {height: 680px;}
  .pwsbtnfixwidth .nectar-button.medium.accent-color.regular-button {width:190px;}
  #pwspghome .g-recaptcha {transform:scale(0.65);-webkit-transform:scale(0.65);transform-origin:0 0;-webkit-transform-origin:0 0;}
  .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
  #rc-imageselect {transform:scale(0.20);-webkit-transform:scale(0.20);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
